--- 
intSrv: 1.3.6.1.2.1.52
intSrvObjects: 1.3.6.1.2.1.52.1
intSrvIfAttribTable: 1.3.6.1.2.1.52.1.1
intSrvIfAttribEntry: 1.3.6.1.2.1.52.1.1.1
intSrvIfAttribAllocatedBits: 1.3.6.1.2.1.52.1.1.1.1
intSrvIfAttribMaxAllocatedBits: 1.3.6.1.2.1.52.1.1.1.2
intSrvIfAttribAllocatedBuffer: 1.3.6.1.2.1.52.1.1.1.3
intSrvIfAttribFlows: 1.3.6.1.2.1.52.1.1.1.4
intSrvIfAttribPropagationDelay: 1.3.6.1.2.1.52.1.1.1.5
intSrvIfAttribStatus: 1.3.6.1.2.1.52.1.1.1.6
intSrvFlowTable: 1.3.6.1.2.1.52.1.2
intSrvFlowEntry: 1.3.6.1.2.1.52.1.2.1
intSrvFlowNumber: 1.3.6.1.2.1.52.1.2.1.1
intSrvFlowType: 1.3.6.1.2.1.52.1.2.1.2
intSrvFlowOwner: 1.3.6.1.2.1.52.1.2.1.3
intSrvFlowDestAddr: 1.3.6.1.2.1.52.1.2.1.4
intSrvFlowSenderAddr: 1.3.6.1.2.1.52.1.2.1.5
intSrvFlowDestAddrLength: 1.3.6.1.2.1.52.1.2.1.6
intSrvFlowSenderAddrLength: 1.3.6.1.2.1.52.1.2.1.7
intSrvFlowProtocol: 1.3.6.1.2.1.52.1.2.1.8
intSrvFlowDestPort: 1.3.6.1.2.1.52.1.2.1.9
intSrvFlowPort: 1.3.6.1.2.1.52.1.2.1.10
intSrvFlowFlowId: 1.3.6.1.2.1.52.1.2.1.11
intSrvFlowInterface: 1.3.6.1.2.1.52.1.2.1.12
intSrvFlowIfAddr: 1.3.6.1.2.1.52.1.2.1.13
intSrvFlowRate: 1.3.6.1.2.1.52.1.2.1.14
intSrvFlowBurst: 1.3.6.1.2.1.52.1.2.1.15
intSrvFlowWeight: 1.3.6.1.2.1.52.1.2.1.16
intSrvFlowQueue: 1.3.6.1.2.1.52.1.2.1.17
intSrvFlowMinTU: 1.3.6.1.2.1.52.1.2.1.18
intSrvFlowMaxTU: 1.3.6.1.2.1.52.1.2.1.19
intSrvFlowBestEffort: 1.3.6.1.2.1.52.1.2.1.20
intSrvFlowPoliced: 1.3.6.1.2.1.52.1.2.1.21
intSrvFlowDiscard: 1.3.6.1.2.1.52.1.2.1.22
intSrvFlowService: 1.3.6.1.2.1.52.1.2.1.23
intSrvFlowOrder: 1.3.6.1.2.1.52.1.2.1.24
intSrvFlowStatus: 1.3.6.1.2.1.52.1.2.1.25
intSrvGenObjects: 1.3.6.1.2.1.52.2
intSrvFlowNewIndex: 1.3.6.1.2.1.52.2.1
intSrvNotifications: 1.3.6.1.2.1.52.3
intSrvConformance: 1.3.6.1.2.1.52.4
intSrvGroups: 1.3.6.1.2.1.52.4.1
intSrvCompliances: 1.3.6.1.2.1.52.4.2

